## org.biojava.bio.structure
Class GroupType

    java.lang.Object
      org.biojava.bio.structure.GroupType

    public class GroupType

extends Object

contains only the static declaration of which types of Groups are available

Since:
  1.7
Author:
  Andreas Prlic

Field Summary
`static String` `AMINOACID` the type for amino acids
`static String` `HETATM` the type for hetero groups
`static String` `NUCLEOTIDE` the type for nucelotide groups

Constructor Summary
`GroupType()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### AMINOACID

    public static final String AMINOACID

  the type for amino acids

  See Also:
    Constant Field Values

### HETATM

    public static final String HETATM

  the type for hetero groups

  See Also:
    Constant Field Values

### NUCLEOTIDE

    public static final String NUCLEOTIDE

  the type for nucelotide groups

  See Also:
    Constant Field Values

Constructor Detail

### GroupType

    public GroupType()